# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = smplayer
pkgbase = smplayer
xdata = pkgtype=pkg
pkgver = 25.6.0-2
pkgdesc = Media player with built-in codecs that can play virtually all video and audio formats
url = https://www.smplayer.info/
builddate = 1774891990
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 16944108
arch = armv7h
license = GPL-2.0-or-later
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = libx11
depend = mpv
depend = qt5-base
depend = qt5-declarative
depend = zlib
optdepend = smplayer-themes: icon themes collection
optdepend = smplayer-skins: skin themes collection
optdepend = youtube-dl: youtube videos and streaming
optdepend = yt-dlp: youtube videos and streaming
optdepend = mplayer: alternative multimedia engine
makedepend = qt5-tools
